ISCSH#FEP - Feature #1619

QT libGraphi 0 symbol0 000000

09/06/2021 03:41 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/06/2021
09/10/2021
100%
50.00 hours
0.00 hour

Description
History

#1 - 09/06/2021 03:41 PM - zhixue wei

- Status changed from New to In Progress

#2 - 09/10/2021 07:52 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
